RubyGems Navigation menu

opal-js_wrap-three 0.1.5

(Mostly) raw wrapper for the Three.js library for Opal

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.5 - December 05, 2023 (1,95 Mo)
  2. 0.1.4 - February 18, 2023 (1,95 Mo)
  3. 0.1.3 - December 15, 2021 (1,95 Mo)
  4. 0.1.2 - December 15, 2021 (1,95 Mo)
  5. 0.1.1 - December 15, 2021 (329 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

opal ~> 1.0

Propriétaires:

Pushed by:

Auteurs:

  • hmdne

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 5 304

Pour cette version 294

License:

MIT

Version de Ruby requise: >= 2.6.0

Liens: